/* top right bottom left */
body {
	width: 940px;
	margin: 30px auto;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #696969 url(/images/main/website_bg.jpg) top center repeat-x;
	border: 10px #FFFFFF solid;
	}
/* -#wrap-------------------------------------------- */
#wrap {
	width: 940px;
	margin: 0;
	padding: 0;
	background: #FFF;
	}
/* -#break-------------------------------------------- */
div.spacer {
  clear: both;
  padding-bottom: 30px;
  }
/* -#logo-------------------------------------------- */
#logo img {
	padding: 0;
	margin: 0;
	border: none;
	}
#logo {
	padding: 0;
	margin: 0;
	height: 109px;
	}
/* -#banner-------------------------------------------- */
#banner img {
	padding: 0;
	margin: 0;
	border: none;
	}
/* -#topmenu-------------------------------------------- */
#topmenu{
font-weight: normal;
font-size: 14px;
background: #02679a url(/images/main/darkbluebg.jpg) repeat-y top center;
border-top:2px solid #fff;
}

#topmenu ul{
padding: 10px 0;
margin: 0;
text-align: left; /*set value to "center" for example to center items*/
}

#topmenu ul li{
display: inline;
}

#topmenu ul li a{
color: #FFFFFF;
padding: 0 10px 0 15px;
margin: 0;
text-decoration: none;
}

#topmenu ul li a:hover{
text-decoration:underline;
}

/* -#mainnav-------------------------------------------- */
#mainmenu{
font-weight: bold;
font-size: 11px;
text-transform: uppercase;
}

#mainmenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#mainmenu ul{
text-indent: 20px;
padding: 12px 0;
margin: 0;
background-color: #333333;
border-top: 2px solid #FFFFFF;
border-bottom: 2px solid #666666;
text-align: left; /*set value to "center" for example to center items*/
}

#mainmenu ul li{
display: inline;
}

#mainmenu ul li a{
color: #FFFFFF;
padding: 10px 25px 10px 0;
margin: 0;
text-decoration: none;
background: transparent url(/images/main/divider.gif) top right no-repeat;
}

#mainmenu ul li a:hover{
color: #00CCFF;
}

#mainmenu a.current:link, #mainmenu a.current:active, #mainmenu a.current:visited{
color: #00CCFF;
}
/* -#sidebar-------------------------------------------- */
#sidebar {
	float: left;
	margin: 1px 0 0 0;
	padding: 0;
	width: 230px;
	background-color: #434343;
	}
/* -#maincontent-------------------------------------------- */

#maincontent {
	margin: 0;
	padding: 40px 10px 300px 30px;
	float: left;
	width: 900px;
	background: #80aec6 url(/images/main/bodygradientbar2.jpg) top left no-repeat;
	border-top: 1px #FFFFFF solid;
	}

#maincontenthome {
	margin: 0;
	padding: 40px 14px 60px 14px;
	float: left;
	width: 893px;
	background: #80aec6 url(/images/main/bodygradientbar2.jpg) top left no-repeat;
	border-top: 1px #FFFFFF solid;
	}
	
html>body #maincontent {
	margin: 0;
	padding: 40px 20px 300px 20px;
	float: none;
	height: 100%;
	}
	
html>body #maincontenthome {
	margin: 0;
	padding: 40px 24px 60px 24px;
	float: none;
	height: 100%;
	}

/* Main Headings */
#maincontent h1, #maincontenthome h1 {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	}
#maincontent h2, #maincontenthome h2 {
	margin: 15px 0 -3px 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	font-weight: normal;
	color: #336600;
	}
#maincontent h3 #maincontenthome h3 {
	margin: 15px 0 -3px 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	}
/* Main Text */
#maincontent p, #maincontenthome p {
	line-height: 1.5em;
	}
#maincontent a, #maincontenthome a {
	color: #336600;
	}
#maincontent ul, #maincontenthome us{
	list-style-image: url(/images/contentbullet.gif);
	}
/* -#subnav-------------------------------------------- */

.subnavmenu{
width: 230px; /*width of menu*/
margin: 0;
padding: 0;
}

.subnavmenu .headerbar{
font: bold 14px Arial;
color: #FFFFFF;
background: url(/images/main/subnav_heading_bg2.jpg) top left repeat-y;
margin: 0 0 2px 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 6px 0 6px 20px; /*header text is indented 10px*/
}

.subnavmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.subnavmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.subnavmenu ul li a{
color: #FFFFFF;
background: url(media/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 5px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: normal;
border-bottom: 1px solid #333333;
}

.subnavmenu ul li a:visited{
color: #FFFFFF;
}

.subnavmenu ul li a:hover{ /*hover state CSS*/
color: #FFFFFF;
background-color: #333333;
}

.subnavmenu p {
color: #FFFFFF;
padding-left: 20px;
}

.subnavmenu p a {
color: #FFFFFF;
text-decoration: underline;
}

.subnavmenu p a:hover {
color: #00CCFF;
}

.subnavmenucurrent ul li a {
color: #000000;
}


/* -#footernav-------------------------------------------- */
#footernav {
	margin: 0; 
	padding: 17px 0 15px 20px;
	background-color: #434343;
	background-image: url(/images/main/sublogo.gif);	
	background-repeat: no-repeat;
	background-position: 0 10px;
	color: #999999;
	border-top: 2px #FFFFFF solid;
}
#footernav a:link, #footernav a:visited, #footernav a:active { 
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	text-transform: uppercase;
	}
#footernav a:hover { 
	color: #FFFFFF;
	}
#footernav p { 
	color: #999999;
	}

/* -#footer-------------------------------------------- */
#footer {
	margin: 0; 
	padding: 10px 20px 30px 20px;
	background: url(/images/main/copyright_bg.jpg) top left repeat-y;
	}
#footer p {
	margin: 5px 0;
	font-size: 12px;
	color: #FFFFFF;
	}
#footer a {
	color: #FFFFFF;
	}
.copyright {
	float: right;
	margin: 0; 
	padding: 0;
	}
/* -#proddesc-------------------------------------------- */
#proddesc {
	min-height: 130px;
	padding-top: 30px;
}

#proddesc dl {
	float: left;
	width: 870px;
	min-height: 120px;
	margin: 0 0 25px 0;
	padding: 0;
	display: inline; /* fixes IE/Win double margin bug */
}

/* #proddesc dl.home {
	margin: 20px 0 5px 0;
} */

#proddesc a {
	color: #336600;
}

#proddesc a:hover {
	color: #10105e;
}

#proddesc dt {
	float: right;
	width: 671px;
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}

#proddesc dt.home {
	margin: 0;
	padding: 0 0 10px 0;
}

#proddesc dd {
	padding: 0;
	margin: 0 0 0 200px;
	font-size: 100%;
	color: #333333;
}
#proddesc dd.listed {
	padding: 0;
	margin: 0 0 0 210px; 
}
html>body #proddesc dd.listed {
	padding: 0;
	margin: 0 0 0 210px; 
}
#proddesc dd.link {
	padding: 0; 
}
#proddesc dl dd.img {
	margin: 0;
	padding: 0;
}
#proddesc dd.img img {
	margin: 0;
	padding: 0;
	border: #CCCCCC 1px solid;
}
#proddesc p {
	padding: 0 0 0 15px;
	margin: 0;
	line-height: 16px;
	clear: both;
	background-image: url(/images/main/bullet.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#proddesc p.link {
	padding: 10px 0 0 0;
	background-image: none;
}


/* -#thumbnail-------------------------------------------- */
.thumbnail{
position: absolute;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #FFFFFF;
padding: 5px;
left: -1100px;
border: 1px solid #CCCCCC;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
/* -#pagination-------------------------------------------- */
.pagination{
padding: 2px;
float: left;
margin: 0 0 0 100px;
}

html>body .pagination{
padding: 2px;
float: left;
margin: 0 0 0 200px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #336600;
text-decoration: none; 
color: #336600;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #336600;
color: #FFFFFF;
background-color: #679c33;
}

.pagination a.currentpage{
background-color: #336600;
color: #FFF !important;
border-color: #336600;
font-weight: bold;
cursor: default;
}

.pagination a.currentpage:hover{
background-color: #336600;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #666666;
border-color: #666666;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}

/* -#categories-------------------------------------------- */
#categorieswrap{
margin:0 0 0 5px;
padding:0;

}
.categories {
	width: 140px;
	height: 120px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 12px;
}

.categorieslast {
	width: 140px;
	height: 120px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 12px;
}

html>body .categories {
	float: left;
	margin: 20px 0 0 0;
	padding: 0 8px 5px 0;
	line-height: 125%;
}

html>body .categorieslast {
	float: left;
	margin: 20px 0 0 0;
	padding: 0 0 5px 0;
	line-height: 125%;
}


.categories h2 {
	display: inline;
	padding: 10px;
}

html>body .categories h2 {
	display: inline;
	padding: 10px;
}

.categories a, .categorieslast a {
	font-size: 12px;
	font-weight: normal;
}

.categoriesbody a img {
	border: 1px solid #CCCCCC;
	margin: 0 0 5px 0;
	padding: 0;
}

img.promobanner{clear:both;margin-top:20px;}